commit b5b8353aa0b9eef774c3f468c23a3da74db895ce
Author: Mathieu Schiano <mathieu.schianodischiabica@centrale-marseille.fr>
Date:   Sun Dec 18 21:57:35 2016 +0100

    Update to 7.53

diff --git a/drupal7/CHANGELOG.txt b/drupal7/CHANGELOG.txt
index 552dbde9..0bd51e04 100644
--- a/drupal7/CHANGELOG.txt
+++ b/drupal7/CHANGELOG.txt
@@ -1,4 +1,9 @@
 
+Drupal 7.53, 2016-12-07
+-----------------------
+- Fixed drag and drop support on newer Chrome/IE 11+ versions after 7.51 update
+  when jQuery is updated to 1.7-1.11.0.
+
 Drupal 7.52, 2016-11-16
 -----------------------
 - Fixed security issues (multiple vulnerabilities). See SA-CORE-2016-005.
diff --git a/drupal7/includes/bootstrap.inc b/drupal7/includes/bootstrap.inc
index 8ff73795..ed6d864c 100644
--- a/drupal7/includes/bootstrap.inc
+++ b/drupal7/includes/bootstrap.inc
@@ -8,7 +8,7 @@
 /**
  * The current system version.
  */
-define('VERSION', '7.52');
+define('VERSION', '7.53');
 
 /**
  * Core API compatibility.
diff --git a/drupal7/misc/tabledrag.js b/drupal7/misc/tabledrag.js
index 4e07784c..7ea88b60 100644
--- a/drupal7/misc/tabledrag.js
+++ b/drupal7/misc/tabledrag.js
@@ -580,12 +580,20 @@ Drupal.tableDrag.prototype.dropRow = function (event, self) {
  * Get the mouse coordinates from the event (allowing for browser differences).
  */
 Drupal.tableDrag.prototype.mouseCoords = function (event) {
+  // Complete support for pointer events was only introduced to jQuery in
+  // version 1.11.1; between versions 1.7 and 1.11.0 pointer events have the
+  // clientX and clientY properties undefined. In those cases, the properties
+  // must be retrieved from the event.originalEvent object instead.
+  var clientX = event.clientX || event.originalEvent.clientX;
+  var clientY = event.clientY || event.originalEvent.clientY;
+
   if (event.pageX || event.pageY) {
     return { x: event.pageX, y: event.pageY };
   }
+
   return {
-    x: event.clientX + document.body.scrollLeft - document.body.clientLeft,
-    y: event.clientY + document.body.scrollTop  - document.body.clientTop
+    x: clientX + document.body.scrollLeft - document.body.clientLeft,
+    y: clientY + document.body.scrollTop  - document.body.clientTop
   };
 };
 
diff --git a/drupal7/modules/aggregator/aggregator.info b/drupal7/modules/aggregator/aggregator.info
index 7a1d0845..b7582352 100644
--- a/drupal7/modules/aggregator/aggregator.info
+++ b/drupal7/modules/aggregator/aggregator.info
@@ -7,8 +7,8 @@ files[] = aggregator.test
 configure = admin/config/services/aggregator/settings
 stylesheets[all][] = aggregator.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/aggregator/tests/aggregator_test.info b/drupal7/modules/aggregator/tests/aggregator_test.info
index 3dc5c15c..8418e88b 100644
--- a/drupal7/modules/aggregator/tests/aggregator_test.info
+++ b/drupal7/modules/aggregator/tests/aggregator_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/block/block.info b/drupal7/modules/block/block.info
index e30172c5..8ecff8ad 100644
--- a/drupal7/modules/block/block.info
+++ b/drupal7/modules/block/block.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = block.test
 configure = admin/structure/block
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/block/tests/block_test.info b/drupal7/modules/block/tests/block_test.info
index 53399719..514b33b1 100644
--- a/drupal7/modules/block/tests/block_test.info
+++ b/drupal7/modules/block/tests/block_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info b/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
index c9ae187b..8e6826cb 100644
--- a/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
+++ b/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
@@ -13,8 +13,8 @@ regions[footer] = Footer
 regions[highlighted] = Highlighted
 regions[help] = Help
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/blog/blog.info b/drupal7/modules/blog/blog.info
index 0f99752f..a3989510 100644
--- a/drupal7/modules/blog/blog.info
+++ b/drupal7/modules/blog/blog.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = blog.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/book/book.info b/drupal7/modules/book/book.info
index e9ccf68a..9575ff64 100644
--- a/drupal7/modules/book/book.info
+++ b/drupal7/modules/book/book.info
@@ -7,8 +7,8 @@ files[] = book.test
 configure = admin/content/book/settings
 stylesheets[all][] = book.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/color/color.info b/drupal7/modules/color/color.info
index 83b2ef9b..3ecf3752 100644
--- a/drupal7/modules/color/color.info
+++ b/drupal7/modules/color/color.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = color.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/comment/comment.info b/drupal7/modules/comment/comment.info
index 3fc458ff..749da0d0 100644
--- a/drupal7/modules/comment/comment.info
+++ b/drupal7/modules/comment/comment.info
@@ -9,8 +9,8 @@ files[] = comment.test
 configure = admin/content/comment
 stylesheets[all][] = comment.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/contact/contact.info b/drupal7/modules/contact/contact.info
index e846110f..6279557a 100644
--- a/drupal7/modules/contact/contact.info
+++ b/drupal7/modules/contact/contact.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = contact.test
 configure = admin/structure/contact
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/contextual/contextual.info b/drupal7/modules/contextual/contextual.info
index e398956e..3a670c0c 100644
--- a/drupal7/modules/contextual/contextual.info
+++ b/drupal7/modules/contextual/contextual.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = contextual.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/dashboard/dashboard.info b/drupal7/modules/dashboard/dashboard.info
index 402928aa..ceb38247 100644
--- a/drupal7/modules/dashboard/dashboard.info
+++ b/drupal7/modules/dashboard/dashboard.info
@@ -7,8 +7,8 @@ files[] = dashboard.test
 dependencies[] = block
 configure = admin/dashboard/customize
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/dblog/dblog.info b/drupal7/modules/dblog/dblog.info
index 01e9a9a0..e9edca59 100644
--- a/drupal7/modules/dblog/dblog.info
+++ b/drupal7/modules/dblog/dblog.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = dblog.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field/field.info b/drupal7/modules/field/field.info
index 94a94ba8..2157d242 100644
--- a/drupal7/modules/field/field.info
+++ b/drupal7/modules/field/field.info
@@ -11,8 +11,8 @@ dependencies[] = field_sql_storage
 required = TRUE
 stylesheets[all][] = theme/field.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info b/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
index c46e029b..13bf2640 100644
--- a/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
+++ b/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
@@ -7,8 +7,8 @@ dependencies[] = field
 files[] = field_sql_storage.test
 required = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field/modules/list/list.info b/drupal7/modules/field/modules/list/list.info
index 4904441a..658433a4 100644
--- a/drupal7/modules/field/modules/list/list.info
+++ b/drupal7/modules/field/modules/list/list.info
@@ -7,8 +7,8 @@ dependencies[] = field
 dependencies[] = options
 files[] = tests/list.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field/modules/list/tests/list_test.info b/drupal7/modules/field/modules/list/tests/list_test.info
index 2e512236..a15b62b1 100644
--- a/drupal7/modules/field/modules/list/tests/list_test.info
+++ b/drupal7/modules/field/modules/list/tests/list_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field/modules/number/number.info b/drupal7/modules/field/modules/number/number.info
index ef5985b3..104e32a2 100644
--- a/drupal7/modules/field/modules/number/number.info
+++ b/drupal7/modules/field/modules/number/number.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = field
 files[] = number.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field/modules/options/options.info b/drupal7/modules/field/modules/options/options.info
index 63b91632..d3198a3a 100644
--- a/drupal7/modules/field/modules/options/options.info
+++ b/drupal7/modules/field/modules/options/options.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = field
 files[] = options.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field/modules/text/text.info b/drupal7/modules/field/modules/text/text.info
index c7049476..54cc28d6 100644
--- a/drupal7/modules/field/modules/text/text.info
+++ b/drupal7/modules/field/modules/text/text.info
@@ -7,8 +7,8 @@ dependencies[] = field
 files[] = text.test
 required = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field/tests/field_test.info b/drupal7/modules/field/tests/field_test.info
index 166da2e6..7c0e5b7d 100644
--- a/drupal7/modules/field/tests/field_test.info
+++ b/drupal7/modules/field/tests/field_test.info
@@ -6,8 +6,8 @@ files[] = field_test.entity.inc
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/field_ui/field_ui.info b/drupal7/modules/field_ui/field_ui.info
index 017e1b19..5df082c9 100644
--- a/drupal7/modules/field_ui/field_ui.info
+++ b/drupal7/modules/field_ui/field_ui.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = field
 files[] = field_ui.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/file/file.info b/drupal7/modules/file/file.info
index e1995532..4bf08121 100644
--- a/drupal7/modules/file/file.info
+++ b/drupal7/modules/file/file.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = field
 files[] = tests/file.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/file/tests/file_module_test.info b/drupal7/modules/file/tests/file_module_test.info
index c4d0d682..a6ad129a 100644
--- a/drupal7/modules/file/tests/file_module_test.info
+++ b/drupal7/modules/file/tests/file_module_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/filter/filter.info b/drupal7/modules/filter/filter.info
index e8a9e3b9..a513f5fc 100644
--- a/drupal7/modules/filter/filter.info
+++ b/drupal7/modules/filter/filter.info
@@ -7,8 +7,8 @@ files[] = filter.test
 required = TRUE
 configure = admin/config/content/formats
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/forum/forum.info b/drupal7/modules/forum/forum.info
index 62b9a1be..74cc2d03 100644
--- a/drupal7/modules/forum/forum.info
+++ b/drupal7/modules/forum/forum.info
@@ -9,8 +9,8 @@ files[] = forum.test
 configure = admin/structure/forum
 stylesheets[all][] = forum.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/help/help.info b/drupal7/modules/help/help.info
index e930ed6c..062b30e6 100644
--- a/drupal7/modules/help/help.info
+++ b/drupal7/modules/help/help.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = help.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/image/image.info b/drupal7/modules/image/image.info
index 7d9543b8..47fb5a5a 100644
--- a/drupal7/modules/image/image.info
+++ b/drupal7/modules/image/image.info
@@ -7,8 +7,8 @@ dependencies[] = file
 files[] = image.test
 configure = admin/config/media/image-styles
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/image/tests/image_module_test.info b/drupal7/modules/image/tests/image_module_test.info
index 20c6bcca..f9f3f484 100644
--- a/drupal7/modules/image/tests/image_module_test.info
+++ b/drupal7/modules/image/tests/image_module_test.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = image_module_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/locale/locale.info b/drupal7/modules/locale/locale.info
index c239cc9d..520d4ecd 100644
--- a/drupal7/modules/locale/locale.info
+++ b/drupal7/modules/locale/locale.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = locale.test
 configure = admin/config/regional/language
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/locale/tests/locale_test.info b/drupal7/modules/locale/tests/locale_test.info
index 815ffefd..b51de9f3 100644
--- a/drupal7/modules/locale/tests/locale_test.info
+++ b/drupal7/modules/locale/tests/locale_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/menu/menu.info b/drupal7/modules/menu/menu.info
index 0f63c292..9c6a8d19 100644
--- a/drupal7/modules/menu/menu.info
+++ b/drupal7/modules/menu/menu.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = menu.test
 configure = admin/structure/menu
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/node/node.info b/drupal7/modules/node/node.info
index 7942549f..a8c61fb3 100644
--- a/drupal7/modules/node/node.info
+++ b/drupal7/modules/node/node.info
@@ -9,8 +9,8 @@ required = TRUE
 configure = admin/structure/types
 stylesheets[all][] = node.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/node/tests/node_access_test.info b/drupal7/modules/node/tests/node_access_test.info
index ec9b9827..7ba4455b 100644
--- a/drupal7/modules/node/tests/node_access_test.info
+++ b/drupal7/modules/node/tests/node_access_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/node/tests/node_test.info b/drupal7/modules/node/tests/node_test.info
index 7ada6a78..67de1b36 100644
--- a/drupal7/modules/node/tests/node_test.info
+++ b/drupal7/modules/node/tests/node_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/node/tests/node_test_exception.info b/drupal7/modules/node/tests/node_test_exception.info
index 7a3d5db8..387ccde2 100644
--- a/drupal7/modules/node/tests/node_test_exception.info
+++ b/drupal7/modules/node/tests/node_test_exception.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/openid/openid.info b/drupal7/modules/openid/openid.info
index 2552fdf2..f1d0a5a5 100644
--- a/drupal7/modules/openid/openid.info
+++ b/drupal7/modules/openid/openid.info
@@ -5,8 +5,8 @@ package = Core
 core = 7.x
 files[] = openid.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/openid/tests/openid_test.info b/drupal7/modules/openid/tests/openid_test.info
index 620aabdf..48520267 100644
--- a/drupal7/modules/openid/tests/openid_test.info
+++ b/drupal7/modules/openid/tests/openid_test.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = openid
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/overlay/overlay.info b/drupal7/modules/overlay/overlay.info
index 3e338094..dd1f3f4b 100644
--- a/drupal7/modules/overlay/overlay.info
+++ b/drupal7/modules/overlay/overlay.info
@@ -4,8 +4,8 @@ package = Core
 version = VERSION
 core = 7.x
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/path/path.info b/drupal7/modules/path/path.info
index dc612fd2..f17fdaf1 100644
--- a/drupal7/modules/path/path.info
+++ b/drupal7/modules/path/path.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = path.test
 configure = admin/config/search/path
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/php/php.info b/drupal7/modules/php/php.info
index 5a1e9055..0247be60 100644
--- a/drupal7/modules/php/php.info
+++ b/drupal7/modules/php/php.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = php.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/poll/poll.info b/drupal7/modules/poll/poll.info
index 2e8aaf6b..c4734261 100644
--- a/drupal7/modules/poll/poll.info
+++ b/drupal7/modules/poll/poll.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = poll.test
 stylesheets[all][] = poll.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/profile/profile.info b/drupal7/modules/profile/profile.info
index 24fa7a0a..dfa174c5 100644
--- a/drupal7/modules/profile/profile.info
+++ b/drupal7/modules/profile/profile.info
@@ -11,8 +11,8 @@ configure = admin/config/people/profile
 ; See user_system_info_alter().
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/rdf/rdf.info b/drupal7/modules/rdf/rdf.info
index bb859054..44f04bd0 100644
--- a/drupal7/modules/rdf/rdf.info
+++ b/drupal7/modules/rdf/rdf.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 files[] = rdf.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/rdf/tests/rdf_test.info b/drupal7/modules/rdf/tests/rdf_test.info
index a676e160..8195c999 100644
--- a/drupal7/modules/rdf/tests/rdf_test.info
+++ b/drupal7/modules/rdf/tests/rdf_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = blog
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/search/search.info b/drupal7/modules/search/search.info
index df0c7f46..a092ea9e 100644
--- a/drupal7/modules/search/search.info
+++ b/drupal7/modules/search/search.info
@@ -8,8 +8,8 @@ files[] = search.test
 configure = admin/config/search/settings
 stylesheets[all][] = search.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/search/tests/search_embedded_form.info b/drupal7/modules/search/tests/search_embedded_form.info
index ce0769d2..6423cef5 100644
--- a/drupal7/modules/search/tests/search_embedded_form.info
+++ b/drupal7/modules/search/tests/search_embedded_form.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/search/tests/search_extra_type.info b/drupal7/modules/search/tests/search_extra_type.info
index 3fcfea64..0ae00a58 100644
--- a/drupal7/modules/search/tests/search_extra_type.info
+++ b/drupal7/modules/search/tests/search_extra_type.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/search/tests/search_node_tags.info b/drupal7/modules/search/tests/search_node_tags.info
index 2c8b9db5..b2cc66ab 100644
--- a/drupal7/modules/search/tests/search_node_tags.info
+++ b/drupal7/modules/search/tests/search_node_tags.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/shortcut/shortcut.info b/drupal7/modules/shortcut/shortcut.info
index 54957d39..c12f11e4 100644
--- a/drupal7/modules/shortcut/shortcut.info
+++ b/drupal7/modules/shortcut/shortcut.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = shortcut.test
 configure = admin/config/user-interface/shortcut
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/simpletest.info b/drupal7/modules/simpletest/simpletest.info
index 8175a63c..d613ff2d 100644
--- a/drupal7/modules/simpletest/simpletest.info
+++ b/drupal7/modules/simpletest/simpletest.info
@@ -57,8 +57,8 @@ files[] = tests/upgrade/update.trigger.test
 files[] = tests/upgrade/update.field.test
 files[] = tests/upgrade/update.user.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/actions_loop_test.info b/drupal7/modules/simpletest/tests/actions_loop_test.info
index f07a631b..71cd14f3 100644
--- a/drupal7/modules/simpletest/tests/actions_loop_test.info
+++ b/drupal7/modules/simpletest/tests/actions_loop_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/ajax_forms_test.info b/drupal7/modules/simpletest/tests/ajax_forms_test.info
index 7b1491e6..c9d9cb6d 100644
--- a/drupal7/modules/simpletest/tests/ajax_forms_test.info
+++ b/drupal7/modules/simpletest/tests/ajax_forms_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/ajax_test.info b/drupal7/modules/simpletest/tests/ajax_test.info
index b5d7478b..f572a005 100644
--- a/drupal7/modules/simpletest/tests/ajax_test.info
+++ b/drupal7/modules/simpletest/tests/ajax_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/batch_test.info b/drupal7/modules/simpletest/tests/batch_test.info
index bb90c8e2..dc2aae56 100644
--- a/drupal7/modules/simpletest/tests/batch_test.info
+++ b/drupal7/modules/simpletest/tests/batch_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/boot_test_1.info b/drupal7/modules/simpletest/tests/boot_test_1.info
index 475e72be..85a5ea65 100644
--- a/drupal7/modules/simpletest/tests/boot_test_1.info
+++ b/drupal7/modules/simpletest/tests/boot_test_1.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/boot_test_2.info b/drupal7/modules/simpletest/tests/boot_test_2.info
index 452913ed..0bc815c7 100644
--- a/drupal7/modules/simpletest/tests/boot_test_2.info
+++ b/drupal7/modules/simpletest/tests/boot_test_2.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/common_test.info b/drupal7/modules/simpletest/tests/common_test.info
index 10ef71ec..7d466800 100644
--- a/drupal7/modules/simpletest/tests/common_test.info
+++ b/drupal7/modules/simpletest/tests/common_test.info
@@ -7,8 +7,8 @@ stylesheets[all][] = common_test.css
 stylesheets[print][] = common_test.print.css
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/common_test_cron_helper.info b/drupal7/modules/simpletest/tests/common_test_cron_helper.info
index 4a17eaeb..55dbd67a 100644
--- a/drupal7/modules/simpletest/tests/common_test_cron_helper.info
+++ b/drupal7/modules/simpletest/tests/common_test_cron_helper.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/database_test.info b/drupal7/modules/simpletest/tests/database_test.info
index 4414602d..0e31a226 100644
--- a/drupal7/modules/simpletest/tests/database_test.info
+++ b/drupal7/modules/simpletest/tests/database_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info b/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
index beb90c19..18044661 100644
--- a/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
@@ -7,8 +7,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info b/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
index 501574b0..2b8c34c6 100644
--- a/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info b/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
index e64ee615..ce9e1918 100644
--- a/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/entity_cache_test.info b/drupal7/modules/simpletest/tests/entity_cache_test.info
index 18ee1a7d..eb38854e 100644
--- a/drupal7/modules/simpletest/tests/entity_cache_test.info
+++ b/drupal7/modules/simpletest/tests/entity_cache_test.info
@@ -6,8 +6,8 @@ core = 7.x
 dependencies[] = entity_cache_test_dependency
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info b/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
index 16c9913f..0c433546 100644
--- a/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
+++ b/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/entity_crud_hook_test.info b/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
index 655c1318..bb99125c 100644
--- a/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
+++ b/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/entity_query_access_test.info b/drupal7/modules/simpletest/tests/entity_query_access_test.info
index 41e7e585..7ab70ddc 100644
--- a/drupal7/modules/simpletest/tests/entity_query_access_test.info
+++ b/drupal7/modules/simpletest/tests/entity_query_access_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/error_test.info b/drupal7/modules/simpletest/tests/error_test.info
index 37d97fc8..d01fea3f 100644
--- a/drupal7/modules/simpletest/tests/error_test.info
+++ b/drupal7/modules/simpletest/tests/error_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/file_test.info b/drupal7/modules/simpletest/tests/file_test.info
index fb6b77a2..6f8d7529 100644
--- a/drupal7/modules/simpletest/tests/file_test.info
+++ b/drupal7/modules/simpletest/tests/file_test.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = file_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/filter_test.info b/drupal7/modules/simpletest/tests/filter_test.info
index cbaebf5b..315b0472 100644
--- a/drupal7/modules/simpletest/tests/filter_test.info
+++ b/drupal7/modules/simpletest/tests/filter_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/form_test.info b/drupal7/modules/simpletest/tests/form_test.info
index 30bcdfa9..c2b36e78 100644
--- a/drupal7/modules/simpletest/tests/form_test.info
+++ b/drupal7/modules/simpletest/tests/form_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/image_test.info b/drupal7/modules/simpletest/tests/image_test.info
index 369386d4..a6efccb6 100644
--- a/drupal7/modules/simpletest/tests/image_test.info
+++ b/drupal7/modules/simpletest/tests/image_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/menu_test.info b/drupal7/modules/simpletest/tests/menu_test.info
index e1f9af32..92e04302 100644
--- a/drupal7/modules/simpletest/tests/menu_test.info
+++ b/drupal7/modules/simpletest/tests/menu_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/module_test.info b/drupal7/modules/simpletest/tests/module_test.info
index 384d90e8..d8eeddfb 100644
--- a/drupal7/modules/simpletest/tests/module_test.info
+++ b/drupal7/modules/simpletest/tests/module_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/path_test.info b/drupal7/modules/simpletest/tests/path_test.info
index 82fa3d8c..c2f07a0d 100644
--- a/drupal7/modules/simpletest/tests/path_test.info
+++ b/drupal7/modules/simpletest/tests/path_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
index 1b96bb10..3f0ce970 100644
--- a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
+++ b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
@@ -5,8 +5,8 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info b/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
index ad58c548..53abc66f 100644
--- a/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
+++ b/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
@@ -5,8 +5,8 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/requirements1_test.info b/drupal7/modules/simpletest/tests/requirements1_test.info
index d53acae1..6a3a6f8e 100644
--- a/drupal7/modules/simpletest/tests/requirements1_test.info
+++ b/drupal7/modules/simpletest/tests/requirements1_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/requirements2_test.info b/drupal7/modules/simpletest/tests/requirements2_test.info
index 5931142e..b9738f95 100644
--- a/drupal7/modules/simpletest/tests/requirements2_test.info
+++ b/drupal7/modules/simpletest/tests/requirements2_test.info
@@ -7,8 +7,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/session_test.info b/drupal7/modules/simpletest/tests/session_test.info
index cac226fc..20b846cf 100644
--- a/drupal7/modules/simpletest/tests/session_test.info
+++ b/drupal7/modules/simpletest/tests/session_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/system_dependencies_test.info b/drupal7/modules/simpletest/tests/system_dependencies_test.info
index b54d4195..1e74f9de 100644
--- a/drupal7/modules/simpletest/tests/system_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_dependencies_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = _missing_dependency
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
index 6872a334..d918475f 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = system_incompatible_core_version_test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
index 0be297c7..1a8adc4a 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 5.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
index 011bad3b..b081db4e 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
@@ -7,8 +7,8 @@ hidden = TRUE
 ; system_incompatible_module_version_test declares version 1.0
 dependencies[] = system_incompatible_module_version_test (>2.0)
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
index 18e48dd2..80440861 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
@@ -5,8 +5,8 @@ version = 1.0
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/system_project_namespace_test.info b/drupal7/modules/simpletest/tests/system_project_namespace_test.info
index 2dd024d1..d248a099 100644
--- a/drupal7/modules/simpletest/tests/system_project_namespace_test.info
+++ b/drupal7/modules/simpletest/tests/system_project_namespace_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = drupal:filter
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/system_test.info b/drupal7/modules/simpletest/tests/system_test.info
index edbf8e58..f99edb18 100644
--- a/drupal7/modules/simpletest/tests/system_test.info
+++ b/drupal7/modules/simpletest/tests/system_test.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = system_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/taxonomy_test.info b/drupal7/modules/simpletest/tests/taxonomy_test.info
index 39314e3e..1dffb58c 100644
--- a/drupal7/modules/simpletest/tests/taxonomy_test.info
+++ b/drupal7/modules/simpletest/tests/taxonomy_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = taxonomy
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/theme_test.info b/drupal7/modules/simpletest/tests/theme_test.info
index 47953632..ab7d0b70 100644
--- a/drupal7/modules/simpletest/tests/theme_test.info
+++ b/drupal7/modules/simpletest/tests/theme_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
index 9ca6b9b5..ea39d8e9 100644
--- a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
@@ -6,8 +6,8 @@ hidden = TRUE
 settings[basetheme_only] = base theme value
 settings[subtheme_override] = base theme value
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
index 19c94a3d..60bb4e5c 100644
--- a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
@@ -6,8 +6,8 @@ hidden = TRUE
 
 settings[subtheme_override] = subtheme value
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
index d6695e52..0370bc6a 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
@@ -17,8 +17,8 @@ stylesheets[all][] = system.base.css
 
 settings[theme_test_setting] = default value
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/update_script_test.info b/drupal7/modules/simpletest/tests/update_script_test.info
index 67519996..af18d119 100644
--- a/drupal7/modules/simpletest/tests/update_script_test.info
+++ b/drupal7/modules/simpletest/tests/update_script_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_1.info b/drupal7/modules/simpletest/tests/update_test_1.info
index 11091c29..b64ad361 100644
--- a/drupal7/modules/simpletest/tests/update_test_1.info
+++ b/drupal7/modules/simpletest/tests/update_test_1.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_2.info b/drupal7/modules/simpletest/tests/update_test_2.info
index 11091c29..b64ad361 100644
--- a/drupal7/modules/simpletest/tests/update_test_2.info
+++ b/drupal7/modules/simpletest/tests/update_test_2.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_3.info b/drupal7/modules/simpletest/tests/update_test_3.info
index 11091c29..b64ad361 100644
--- a/drupal7/modules/simpletest/tests/update_test_3.info
+++ b/drupal7/modules/simpletest/tests/update_test_3.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/url_alter_test.info b/drupal7/modules/simpletest/tests/url_alter_test.info
index 464056b1..f7924d30 100644
--- a/drupal7/modules/simpletest/tests/url_alter_test.info
+++ b/drupal7/modules/simpletest/tests/url_alter_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/simpletest/tests/xmlrpc_test.info b/drupal7/modules/simpletest/tests/xmlrpc_test.info
index 166cb801..cbc93637 100644
--- a/drupal7/modules/simpletest/tests/xmlrpc_test.info
+++ b/drupal7/modules/simpletest/tests/xmlrpc_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/statistics/statistics.info b/drupal7/modules/statistics/statistics.info
index cc4e88e1..03d8a30f 100644
--- a/drupal7/modules/statistics/statistics.info
+++ b/drupal7/modules/statistics/statistics.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = statistics.test
 configure = admin/config/system/statistics
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/syslog/syslog.info b/drupal7/modules/syslog/syslog.info
index 3739d035..00ad4ff7 100644
--- a/drupal7/modules/syslog/syslog.info
+++ b/drupal7/modules/syslog/syslog.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = syslog.test
 configure = admin/config/development/logging
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/system/system.info b/drupal7/modules/system/system.info
index 36531578..5aa40c95 100644
--- a/drupal7/modules/system/system.info
+++ b/drupal7/modules/system/system.info
@@ -12,8 +12,8 @@ files[] = system.test
 required = TRUE
 configure = admin/config/system
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/system/tests/cron_queue_test.info b/drupal7/modules/system/tests/cron_queue_test.info
index 8da51831..13fefda3 100644
--- a/drupal7/modules/system/tests/cron_queue_test.info
+++ b/drupal7/modules/system/tests/cron_queue_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/system/tests/system_cron_test.info b/drupal7/modules/system/tests/system_cron_test.info
index 824d8a18..ed37d109 100644
--- a/drupal7/modules/system/tests/system_cron_test.info
+++ b/drupal7/modules/system/tests/system_cron_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/taxonomy/taxonomy.info b/drupal7/modules/taxonomy/taxonomy.info
index f6ffb633..bd613c4b 100644
--- a/drupal7/modules/taxonomy/taxonomy.info
+++ b/drupal7/modules/taxonomy/taxonomy.info
@@ -8,8 +8,8 @@ files[] = taxonomy.module
 files[] = taxonomy.test
 configure = admin/structure/taxonomy
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/toolbar/toolbar.info b/drupal7/modules/toolbar/toolbar.info
index 19c33f14..3b0675fa 100644
--- a/drupal7/modules/toolbar/toolbar.info
+++ b/drupal7/modules/toolbar/toolbar.info
@@ -4,8 +4,8 @@ core = 7.x
 package = Core
 version = VERSION
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/tracker/tracker.info b/drupal7/modules/tracker/tracker.info
index d81d72bb..2b643cda 100644
--- a/drupal7/modules/tracker/tracker.info
+++ b/drupal7/modules/tracker/tracker.info
@@ -6,8 +6,8 @@ version = VERSION
 core = 7.x
 files[] = tracker.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/translation/tests/translation_test.info b/drupal7/modules/translation/tests/translation_test.info
index a0cfc562..1976f1c1 100644
--- a/drupal7/modules/translation/tests/translation_test.info
+++ b/drupal7/modules/translation/tests/translation_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/translation/translation.info b/drupal7/modules/translation/translation.info
index 0836a7ba..6b3a2f17 100644
--- a/drupal7/modules/translation/translation.info
+++ b/drupal7/modules/translation/translation.info
@@ -6,8 +6,8 @@ version = VERSION
 core = 7.x
 files[] = translation.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/trigger/tests/trigger_test.info b/drupal7/modules/trigger/tests/trigger_test.info
index ae4dcc52..8ee06149 100644
--- a/drupal7/modules/trigger/tests/trigger_test.info
+++ b/drupal7/modules/trigger/tests/trigger_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/trigger/trigger.info b/drupal7/modules/trigger/trigger.info
index 0d557a69..517536de 100644
--- a/drupal7/modules/trigger/trigger.info
+++ b/drupal7/modules/trigger/trigger.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = trigger.test
 configure = admin/structure/trigger
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/update/tests/aaa_update_test.info b/drupal7/modules/update/tests/aaa_update_test.info
index 240dfc15..9c69bde6 100644
--- a/drupal7/modules/update/tests/aaa_update_test.info
+++ b/drupal7/modules/update/tests/aaa_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/update/tests/bbb_update_test.info b/drupal7/modules/update/tests/bbb_update_test.info
index 7844301b..7327e7f0 100644
--- a/drupal7/modules/update/tests/bbb_update_test.info
+++ b/drupal7/modules/update/tests/bbb_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/update/tests/ccc_update_test.info b/drupal7/modules/update/tests/ccc_update_test.info
index e7993c27..3a876fc3 100644
--- a/drupal7/modules/update/tests/ccc_update_test.info
+++ b/drupal7/modules/update/tests/ccc_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info b/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
index 446e25d2..00c1dd6b 100644
--- a/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
@@ -3,8 +3,8 @@ description = Test theme which is used as admin theme.
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
index b689b1b6..6a858fd9 100644
--- a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
@@ -3,8 +3,8 @@ description = Test theme which acts as a base theme for other test subthemes.
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
index 38c0cfd1..b579bb51 100644
--- a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
@@ -4,8 +4,8 @@ core = 7.x
 base theme = update_test_basetheme
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/update/tests/update_test.info b/drupal7/modules/update/tests/update_test.info
index 14cd90f9..657b2c1c 100644
--- a/drupal7/modules/update/tests/update_test.info
+++ b/drupal7/modules/update/tests/update_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/update/update.info b/drupal7/modules/update/update.info
index 56759d22..1efa370b 100644
--- a/drupal7/modules/update/update.info
+++ b/drupal7/modules/update/update.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = update.test
 configure = admin/reports/updates/settings
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/user/tests/user_form_test.info b/drupal7/modules/user/tests/user_form_test.info
index 4f2d8b34..921bd89e 100644
--- a/drupal7/modules/user/tests/user_form_test.info
+++ b/drupal7/modules/user/tests/user_form_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/modules/user/user.info b/drupal7/modules/user/user.info
index ddc243bd..2136902b 100644
--- a/drupal7/modules/user/user.info
+++ b/drupal7/modules/user/user.info
@@ -9,8 +9,8 @@ required = TRUE
 configure = admin/config/people
 stylesheets[all][] = user.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/profiles/minimal/minimal.info b/drupal7/profiles/minimal/minimal.info
index 41139c8e..ebc9f129 100644
--- a/drupal7/profiles/minimal/minimal.info
+++ b/drupal7/profiles/minimal/minimal.info
@@ -5,8 +5,8 @@ core = 7.x
 dependencies[] = block
 dependencies[] = dblog
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/profiles/standard/standard.info b/drupal7/profiles/standard/standard.info
index fbb26da5..bc743d50 100644
--- a/drupal7/profiles/standard/standard.info
+++ b/drupal7/profiles/standard/standard.info
@@ -24,8 +24,8 @@ dependencies[] = field_ui
 dependencies[] = file
 dependencies[] = rdf
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/profiles/standard/translations/fr.po b/drupal7/profiles/standard/translations/fr.po
index b8eec00d..69827e32 100644
--- a/drupal7/profiles/standard/translations/fr.po
+++ b/drupal7/profiles/standard/translations/fr.po
@@ -1,10 +1,10 @@
-# French translation of Drupal core (7.52)
+# French translation of Drupal core (7.53)
 # Copyright (c) 2016 by the French translation team
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: Drupal core (7.52)\n"
-"POT-Creation-Date: 2016-11-17 06:39+0000\n"
+"Project-Id-Version: Drupal core (7.53)\n"
+"POT-Creation-Date: 2016-12-08 21:28+0000\n"
 "PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
 "Language-Team: French\n"
 "MIME-Version: 1.0\n"
@@ -10268,7 +10268,7 @@ msgstr ""
 "Le nom d'utilisateur de l'auteur et la date de publication seront "
 "affichés."
 msgid "Invalid machine-readable name. Enter a name other than %invalid."
-msgstr "Nom interne incorrect. Entrer un nom différent de \"%invalid\"."
+msgstr "Nom interne incorrect. Saisir un nom différent de \"%invalid\"."
 msgid ""
 "%type is used by 1 piece of content on your site. If you remove this "
 "content type, you will not be able to edit the %type content and it "
@@ -11674,7 +11674,7 @@ msgstr ""
 msgid "Would you like to continue with the above?"
 msgstr "Souhaitez-vous continuer avec ce qui précède ?"
 msgid "Enter a valid IP address."
-msgstr "Entrer une adresse IP valide."
+msgstr "Saisir une adresse IP valide."
 msgid "This IP address is already blocked."
 msgstr "Cette adresse IP est déjà bloquée."
 msgid "You may not block your own IP address."
diff --git a/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info b/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
index 344e798b..f0f43f33 100644
--- a/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
+++ b/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 files[] = drupal_system_listing_compatible_test.test
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info b/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
index 4220613b..17434350 100644
--- a/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
+++ b/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
@@ -8,8 +8,8 @@ version = VERSION
 core = 6.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/profiles/testing/testing.info b/drupal7/profiles/testing/testing.info
index 6b29a17e..020330eb 100644
--- a/drupal7/profiles/testing/testing.info
+++ b/drupal7/profiles/testing/testing.info
@@ -4,8 +4,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/themes/bartik/bartik.info b/drupal7/themes/bartik/bartik.info
index 0ae697c0..007d0a53 100644
--- a/drupal7/themes/bartik/bartik.info
+++ b/drupal7/themes/bartik/bartik.info
@@ -34,8 +34,8 @@ regions[footer] = Footer
 settings[shortcut_module_link] = 0
 
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/themes/garland/garland.info b/drupal7/themes/garland/garland.info
index c2f00d49..00920141 100644
--- a/drupal7/themes/garland/garland.info
+++ b/drupal7/themes/garland/garland.info
@@ -7,8 +7,8 @@ stylesheets[all][] = style.css
 stylesheets[print][] = print.css
 settings[garland_width] = fluid
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/themes/seven/seven.info b/drupal7/themes/seven/seven.info
index db30d415..85e22afd 100644
--- a/drupal7/themes/seven/seven.info
+++ b/drupal7/themes/seven/seven.info
@@ -13,8 +13,8 @@ regions[page_bottom] = Page bottom
 regions[sidebar_first] = First sidebar
 regions_hidden[] = sidebar_first
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
diff --git a/drupal7/themes/stark/stark.info b/drupal7/themes/stark/stark.info
index afa8ee8f..651c4fa7 100644
--- a/drupal7/themes/stark/stark.info
+++ b/drupal7/themes/stark/stark.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 stylesheets[all][] = layout.css
 
-; Information added by Drupal.org packaging script on 2016-11-16
-version = "7.52"
+; Information added by Drupal.org packaging script on 2016-12-07
+version = "7.53"
 project = "drupal"
-datestamp = "1479322922"
+datestamp = "1481152423"
 
